body
{
	background: #523137 url(bg.gif) no-repeat center top;
	font-size: 11px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

input {	font-size: 11px; clear: right; margin-top: 2px;}
label{width: 72px; float: left; padding-top: 1px;margin-top: 2px;}

.loginPanel { position: absolute; width: 250px; left: 50%; margin-left: -172px; top: 220px; padding-top: 10px;
}

a img { border: 0; opacity: 0.5; filter: alpha(opacity=50);}
a:hover img { border: 0; opacity: 1; filter: alpha(opacity=100);}

a { color: #543239;}
#btnLogin { margin-left: 72px;}

.errorPanel
{
	position: absolute; width: 150px; left: 50%; margin-left: 35px; top: 205px; color: #b40000;
	
}

#demobutton
{
	position: absolute;
	top: 137px;
	left: 190px;
	margin-left: 100px;
}